Bug 506184 - line does not get created in 2nd page of header when exporting to PDF.
line does not get created in 2nd page of header when exporting to PDF.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 18:20 EDT by Ben Konrath
Modified: 2009-08-31 19:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.1.1-19.1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-31 19:32:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
2 page test file with line in the header (7.98 KB, application/vnd.oasis.opendocument.text)
2009-06-15 18:20 EDT, Ben Konrath
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 101734 None None None Never

  None (edit)
Description Ben Konrath 2009-06-15 18:20:59 EDT
Created attachment 348024 [details]
2 page test file with line in the header 

Description of problem:

Lines in a document header do not get created in the second page header when exporting to PDF.

Version-Release number of selected component (if applicable):

openoffice.org-writer-core-3.1.0-11.3.fc11.i586
openoffice.org-writer-3.1.0-11.3.fc11.i586

How reproducible:

Always.

Steps to Reproduce:
1. Open HeaderLinePDFExportTest.odt 
2. File -> Export As PDF ...
3. Click export
  
Actual results:

Line in the second page header is not created.

Expected results:

Line in the second page header should be created to reflect line in the second page header of the odt file.
Comment 1 David Tardon 2009-06-16 02:16:43 EDT
Confirmed.
Comment 2 Caolan McNamara 2009-06-18 13:16:44 EDT
Fix backported to devel and F-11. Will be in >= 3.1.0-11.4 if and when there is another update of OOo available for F-11
Comment 3 Fedora Update System 2009-06-23 03:38:33 EDT
openoffice.org-3.1.0-11.4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/openoffice.org-3.1.0-11.4.fc11
Comment 4 Fedora Update System 2009-06-26 22:53:08 EDT
openoffice.org-3.1.0-11.4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7003
Comment 5 Fedora Update System 2009-07-10 03:53:35 EDT
openoffice.org-3.1.0-11.5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/openoffice.org-3.1.0-11.5.fc11
Comment 6 Fedora Update System 2009-07-16 03:05:55 EDT
openoffice.org-3.1.0-11.5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7604
Comment 7 Fedora Update System 2009-08-29 05:41:12 EDT
openoffice.org-3.1.1-19.1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/openoffice.org-3.1.1-19.1.fc11
Comment 8 Fedora Update System 2009-08-31 19:31:35 EDT
openoffice.org-3.1.1-19.1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.